Subject: Alberta anyone? Harvesting Wild Mushrooms...

From: Acrinimiril <[email-masked]>
Date: Tue, 30 Apr 96 17:32:28 -0600

Alrbeta doesn't produce a lot of psilocybe, but it does produce an
enourmous amount of agaricus sp. for sale.  Being in cow country, the
market is actually somewhat glutted.  Oyster and shiitake are also
commercially available year-round at fair price courtesy of local
growers.  No permit required to collect anything on crown land,
as long as it doesn't require a feller-buncher. :)